﻿.topbar-wrapper img[alt="Swagger UI"], .topbar-wrapper span {
    visibility: collapse;
}

.swagger-ui .download-contents {
    display: none;
}

.swagger-ui svg:not(:root) {
    display: none;
}

.topbar-wrapper .link:after {
    content: url('../logo-autocrib.png');
    position: absolute;
}

.swagger-ui .topbar .download-url-wrapper .select-label select {
    border-color: #EF1C25;
}

.swagger-ui .info .title small:last-child {
    background-color: #EF1C25 !important;
}

.swagger-ui .btn.authorize {
    line-height: 1;
    display: inline;
    color: #EF1C25;
    border-color: #EF1C25;
    background-color: transparent;
}

.swagger-ui .btn.authorize svg {
    fill: #EF1C25;
}

.servers-title {
    display: none
}

.servers {
    display: none
}